CREATE PROCEDURE [dbo].[USP_StudyTemplate_GetStudy]
	@client VARCHAR(100),
	@user VARCHAR(300),
	@templateName VARCHAR(300)
AS
	SELECT [TemplateName], [Content]
	FROM [StudyTemplate]
	WHERE [Client]=@client AND [User]=@user AND [TemplateName]=@templateName
RETURN 0